Pular para o conteúdo
Ver todas as ameaças

Email Subscribers & Newsletters - CVE-2020-5767

Alvo: Email Subscribers & Newsletters

Descrição

Vulnerabilidade de falsificação de solicitação de sites (CSRF) encontrada por Tenable no WordPress Enviar assinantes e Newsletters Plugin (versões <= 4.5.0.1).

Software
Email Subscribers & Newsletters
Tipo Software
Plugin
CVE
CVE-2020-5767
Tags
Nâo informado
Data de publicação
17/07/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress